lib64rsvg2-devel-2.40.18-1.1.mga6.x86_64.rpm


Advertisement

Description

lib64rsvg2-devel - Libraries and include files for developing with librsvg

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates x86_64
Package name lib64rsvg2-devel
Package version 2.40.18
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Installed size 267.58 KB
Download size 37.93 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides the necessary development libraries and include
files to allow you to develop with librsvg.

Alternatives

Package Version Architecture Repository
lib64rsvg2-devel-2.40.18-1.mga6.x86_64.rpm 2.40.18 x86_64 Mageia Core Updates
lib64rsvg2-devel-2.40.17-1.mga6.x86_64.rpm 2.40.17 x86_64 Mageia Core
lib64rsvg2-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libcroco-0.6(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libm(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libpangocairo-1.0(64bit)) -
devel(libxml2(64bit)) -
lib64rsvg-gir2.0 == 2.40.18-1.1.mga6
lib64rsvg2_2 == 2.40.18-1.1.mga6
pkgconfig -
pkgconfig(cairo) -
pkgconfig(gdk-pixbuf-2.0) -
pkgconfig(gio-2.0) -
pkgconfig(glib-2.0) -

Provides

Name Value
devel(librsvg-2(64bit)) -
lib64rsvg2-devel == 2.40.18-1.1.mga6
lib64rsvg2-devel(x86-64) == 2.40.18-1.1.mga6
librsvg-devel == 2.40.18-1.1.mga6
librsvg2-devel == 2.40.18-1.1.mga6
pkgconfig(librsvg-2.0) == 2.40.18

Obsoletes

Name Value
lib64rsvg2_2-devel -

Download

Type URL
Binary Package lib64rsvg2-devel-2.40.18-1.1.mga6.x86_64.rpm
Source Package librsvg-2.40.18-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64rsvg2-devel rpm package:
    # urpmi lib64rsvg2-devel

Files

Path
/usr/include/librsvg-2.0/
/usr/include/librsvg-2.0/librsvg/librsvg-enum-types.h
/usr/include/librsvg-2.0/librsvg/librsvg-features.h
/usr/include/librsvg-2.0/librsvg/rsvg-cairo.h
/usr/include/librsvg-2.0/librsvg/rsvg.h
/usr/lib64/librsvg-2.so
/usr/lib64/pkgconfig/librsvg-2.0.pc
/usr/share/gir-1.0/Rsvg-2.0.gir
/usr/share/gtk-doc/html/rsvg-2.0/RsvgHandle.html
/usr/share/gtk-doc/html/rsvg-2.0/annotation-glossary.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-14.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-22.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-32.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-36.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-4.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-8.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-2-9.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-deprecated.html
/usr/share/gtk-doc/html/rsvg-2.0/api-index-full.html
/usr/share/gtk-doc/html/rsvg-2.0/home.png
/usr/share/gtk-doc/html/rsvg-2.0/index.html
/usr/share/gtk-doc/html/rsvg-2.0/left-insensitive.png
/usr/share/gtk-doc/html/rsvg-2.0/left.png
/usr/share/gtk-doc/html/rsvg-2.0/licence.html
/usr/share/gtk-doc/html/rsvg-2.0/object-tree.html
/usr/share/gtk-doc/html/rsvg-2.0/right-insensitive.png
/usr/share/gtk-doc/html/rsvg-2.0/right.png
/usr/share/gtk-doc/html/rsvg-2.0/rsvg-2.0.devhelp2
/usr/share/gtk-doc/html/rsvg-2.0/rsvg-Using-RSVG-with-GIO.html
/usr/share/gtk-doc/html/rsvg-2.0/rsvg-Using-RSVG-with-GdkPixbuf.html
/usr/share/gtk-doc/html/rsvg-2.0/rsvg-Using-RSVG-with-cairo.html
/usr/share/gtk-doc/html/rsvg-2.0/rsvg-Version-check-and-feature-tests.html
/usr/share/gtk-doc/html/rsvg-2.0/rsvg.html
/usr/share/gtk-doc/html/rsvg-2.0/style.css
/usr/share/gtk-doc/html/rsvg-2.0/up-insensitive.png
/usr/share/gtk-doc/html/rsvg-2.0/up.png

Changelog

See librsvg-2.40.18-1.1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64rsvg2_2-2.40.18-1.1.mga6.x86_64.rpm Raph's SVG library
lib64rsvg2_2-2.40.18-1.mga6.x86_64.rpm Raph's SVG library
lib64ruby2.2-2.2.7-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64samba-dc0-4.6.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.12-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.7-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-devel-4.6.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.12-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.7-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-test0-4.6.12-1.1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.12-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.7-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba1-4.6.12-1.1.mga6.x86_64.rpm Samba libraries
Advertisement
Advertisement